<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Toolbar of the Aggregations Editor
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
              <li>
                <span><a href="Aggregations-Editor_7439445.html">Aggregations Editor</a></span>
              </li>
              <li>
                <span><a href="Aggregations-Editor-View_7439449.html">Aggregations Editor View</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Toolbar of the Aggregations Editor</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on May 06, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              To manage Aggregations, the Aggregations Editor provides several functions in its toolbar:
            </p>
            <ul class="itemize1">
              <li class="itemize">Click <img class="confluence-embedded-image" src="attachments/7439451/7766184.png" data-image-src="attachments/7439451/7766184.png" title="plus-icon.png"/> to create a new Aggregation, Edition or Collection that is subordinated to an existing one
              </li>
              <li class="itemize">Click <span style="color: rgb(255,0,0);"><strong><img class="confluence-embedded-image" src="attachments/7439451/7766185.png" data-image-src="attachments/7439451/7766185.png" title="delete.png"/></strong></span> to remove a selected Object from the list below
              </li>
              <li class="itemize">Click <img class="confluence-embedded-image" src="attachments/7439451/7766186.png" data-image-src="attachments/7439451/7766186.png" title="expand-all-nodes.png"/> or <img class="confluence-embedded-image" src="attachments/7439451/7766187.png" data-image-src="attachments/7439451/7766187.png" title="collapse-all-nodes.png"/> to expand or collapse all branches
              </li>
            </ul>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
